<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="8f09b1cf780cf32c" weblate-flags="read-only, safe-html, strict-same">
        <source>`&lt;boost/unordered/unordered_map_fwd.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost/unordered/unordered_map_fwd.hpp&gt;` Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c6f0bc5bb8f579d1" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: header_unordered_map_fwd_</source>
        <target state="translated">:idprefix: header_unordered_map_fwd_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f83919079f9ec0eb" weblate-flags="read-only, safe-html, strict-same">
        <source>Forward declares all the definitions in xref:reference/header_unordered_map.adoc[`&lt;boost/unordered/unordered_map.hpp&gt;`].</source>
        <target state="translated">Forward declares all the definitions in xref:reference/header_unordered_map.adoc[`&lt;boost/unordered/unordered_map.hpp&gt;`].</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
